function FileData_Pairs(x)
{
x.t("example","following");
x.t("qci","qos");
x.t("qci","creates");
x.t("qci","type");
x.t("qci","num");
x.t("qci","uplink");
x.t("qci","value");
x.t("qci","values");
x.t("user-datagram","dscp-marking");
x.t("hexadecimal","value");
x.t("delay-class","num");
x.t("defines","uplink");
x.t("gtp","encapsulation");
x.t("within","encapsulation");
x.t("applied","data");
x.t("create","map");
x.t("related","packet");
x.t("s-gw","privilege");
x.t("qos","parameters");
x.t("qos","mapping");
x.t("qos","class");
x.t("current","mode");
x.t("creates","qci");
x.t("creates","maps");
x.t("enabled","num");
x.t("ip-in-ip","gre");
x.t("0x00","0x3f");
x.t("guaranteed","bit");
x.t("(gbr)","max-packet-delay");
x.t("mode","qci");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("marking","encapsulation");
x.t("marking","encapsulated");
x.t("marking","acquired");
x.t("marking","defined");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","default");
x.t("encapsulation","user-datagram");
x.t("encapsulation","dscp-marking");
x.t("encapsulation","header");
x.t("type","guaranteed");
x.t("type","non-guaranteed");
x.t("non-gbr","uplink");
x.t("non-gbr","specifies");
x.t("rate","(gbr)");
x.t("rate","(non-gbr)");
x.t("rate","non-congestion");
x.t("mobility","management");
x.t("product","privilege");
x.t("product","hsgw");
x.t("back","exec");
x.t("default","qci");
x.t("default","resets");
x.t("default","10ms");
x.t("default","10-3");
x.t("default","values");
x.t("encapsulated","udp");
x.t("precedence","num");
x.t("dscp","marking");
x.t("(s-gw)","mobility");
x.t("max-packet-delay","num");
x.t("command","create");
x.t("command","creates");
x.t("indexes","enforceable");
x.t("security","administrator");
x.t("udp","dscp");
x.t("udp","headers");
x.t("udp","header");
x.t("cisco","systems");
x.t("serving","gateway");
x.t("pdn","gateway");
x.t("network","ran");
x.t("network","end");
x.t("ehrpd","serving");
x.t("ehrpd","network");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("configuring","packet");
x.t("traffic","encaps-header");
x.t("num","delay-class");
x.t("num","non-gbr");
x.t("num","default");
x.t("num","max-packet-delay");
x.t("num","downlink");
x.t("num","reliability-class");
x.t("num","pre-release");
x.t("num","specifies");
x.t("num","precedence-class");
x.t("num","integer");
x.t("num","max-error-rate");
x.t("defaults","qci");
x.t("ran","serving");
x.t("ran","ehrpd");
x.t("gateway","(s-gw)");
x.t("gateway","(hsgw)");
x.t("gateway","(p-gw)");
x.t("acquired","udp");
x.t("uplink","encapsulation");
x.t("uplink","traffic");
x.t("uplink","encaps-header");
x.t("parameters","example");
x.t("parameters","product");
x.t("parameters","uplink");
x.t("parameters","downlink");
x.t("parameters","mapping");
x.t("23.203","policy");
x.t("standard","values");
x.t("tel","408-526-4000");
x.t("map","qci");
x.t("map","qos");
x.t("downlink","traffic");
x.t("downlink","encaps-header");
x.t("hsgw","p-gw");
x.t("reliability-class","num");
x.t("selected","qci");
x.t("pre-release","value");
x.t("1000","default");
x.t("commands","qci");
x.t("commands","qos");
x.t("undefined","values");
x.t("error","loss");
x.t("syntax","qci");
x.t("syntax","exit");
x.t("syntax","end");
x.t("delay","num");
x.t("delay","milliseconds");
x.t("encaps-header","specifies");
x.t("encaps-header","copy-inner");
x.t("dscp-marking","hex");
x.t("select","qci");
x.t("headers","within");
x.t("control","architecture");
x.t("(hsgw)","ehrpd");
x.t("reliability","num");
x.t("maximum","error");
x.t("maximum","packet");
x.t("specifies","qci");
x.t("specifies","dscp");
x.t("specifies","udp");
x.t("specifies","maximum");
x.t("index","(qci)");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","hex");
x.t("loss","rate");
x.t("loss","num");
x.t("important","qci");
x.t("important","defaults");
x.t("end","exits");
x.t("end","usage");
x.t("(mme)","and/or");
x.t("return","previous");
x.t("non-guaranteed","bit");
x.t("(non-gbr)","uplink");
x.t("previous","mode");
x.t("precedence-class","num");
x.t("header","qci");
x.t("header","ip-in-ip");
x.t("header","using");
x.t("greater","important");
x.t("greater","max-error-rate");
x.t("and/or","pdn");
x.t("gbr","max-packet-delay");
x.t("gbr","specifies");
x.t("architecture","delay-class");
x.t("architecture","non-gbr");
x.t("less","defined");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("value","qci");
x.t("value","defines");
x.t("value","enabled");
x.t("value","0x00");
x.t("value","configuring");
x.t("value","num");
x.t("value","downlink");
x.t("value","reliability-class");
x.t("value","1000");
x.t("value","precedence-class");
x.t("value","specifying");
x.t("value","disables");
x.t("configures","parameters");
x.t("0x3f","gbr");
x.t("0x3f","usage");
x.t("0x3f","copy-inner");
x.t("gre","gtp");
x.t("p-gw","s-gw");
x.t("charging","control");
x.t("10-1","10-6");
x.t("systems","tel");
x.t("10ms","qci");
x.t("specifying","10-1");
x.t("10-3","qci");
x.t("enforceable","qos");
x.t("data","qci");
x.t("defined","keyword");
x.t("defined","important");
x.t("defined","3gpp");
x.t("bit","rate");
x.t("fax","408-527-0883");
x.t("values","standard");
x.t("values","undefined");
x.t("values","select");
x.t("values","greater");
x.t("values","less");
x.t("values","enforceable");
x.t("values","defined");
x.t("policy","charging");
x.t("10-6","default");
x.t("lte","network");
x.t("maps","qci");
x.t("specification","23.203");
x.t("(qci)","qos");
x.t("integer","value");
x.t("3gpp","specification");
x.t("milliseconds","applied");
x.t("disables","selected");
x.t("mapping","configuration");
x.t("mapping","occur");
x.t("copy-inner","cisco");
x.t("copy-inner","dscp-marking");
x.t("copy-inner","specifies");
x.t("packet","precedence");
x.t("packet","delay");
x.t("packet","reliability");
x.t("packet","loss");
x.t("used","map");
x.t("management","entity");
x.t("entity","(mme)");
x.t("hex","user-datagram");
x.t("hex","default");
x.t("hex","encaps-header");
x.t("hex","specifies");
x.t("hex","gbr");
x.t("hex","configures");
x.t("hex","copy-inner");
x.t("hex","expressed");
x.t("following","command");
x.t("class","indexes");
x.t("class","index");
x.t("using","dscp");
x.t("returns","exec");
x.t("returns","previous");
x.t("expressed","hexadecimal");
x.t("occur","ran");
x.t("(p-gw)","lte");
x.t("non-congestion","related");
x.t("max-error-rate","num");
}
